SA-MP Forums

Go Back   SA-MP Forums > SA-MP > General

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
Old 17/10/2009, 08:10 PM   #1
Sfinx_17
Huge Clucker
 
Join Date: Jun 2009
Posts: 321
Reputation: 3
Default about sa-mp versions

if i want to install sa-mp 0.3 i have to delete the 0.2 in my directory ? and then to put the new one ? plz i need help
Sfinx_17 is offline   Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
More versions????? Steven82 Help Archive 8 10/04/2010 05:30 PM
Different versions? DeltaAirlines12 Client Support 0 31/10/2009 05:51 AM
[Tool/Web/Other] [APP] TeleMaker (EN + FR Versions!) Franjdea Filterscripts 12 16/06/2009 08:25 AM
Extra samp versions D101h Server Support 1 27/04/2009 01:36 PM


All times are GMT. The time now is 11:27 AM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.